.myButton {
  -moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
  -webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
  box-shadow:inset 0px 1px 0px 0px #f29c93;
  background: rgb(229,4,8); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(229,4,8,1) 0%, rgba(168,0,0,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(229,4,8,1) 0%,rgba(168,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(229,4,8,1) 0%,rgba(168,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e50408', endColorstr='#a80000',GradientType=0 ); /* IE6-9 */
  background-color:#fe1a00;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  border:1px solid #d83526;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-family:Arial;
  font-size:15px;
  font-weight:bold;
  padding:6px 24px;
  text-decoration:none;
  text-shadow:0px 1px 0px #b23e35;
}
.myButton:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00));
  background:-moz-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
  background:-webkit-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
  background:-o-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
  background:-ms-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
  background:linear-gradient(to bottom, #ce0100 5%, #fe1a00 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00',GradientType=0);
  background-color:#ce0100;
}
.myButton:active {
  position:relative;
  top:1px;
}

.myButton2 {
  -moz-box-shadow:inset 0px -1px 25px -1px #f29c93;
  -webkit-box-shadow:inset 0px -1px 25px -1px #f29c93;
  box-shadow:inset 0px -1px 25px -1px #f29c93;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100));
  background:-moz-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
  background:-webkit-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
  background:-o-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
  background:-ms-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
  background:linear-gradient(to bottom, #fe1a00 5%, #ce0100 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100',GradientType=0);
  background-color:#fe1a00;
  -moz-border-radius:42px;
  -webkit-border-radius:42px;
  border-radius:42px;
  border:2px solid #d83526;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-family:Arial;
  font-size:28px;
  font-weight:bold;
  padding:32px 62px;
  text-decoration:none;
  text-shadow:0px 1px 0px #b23e35;
}
.myButton2:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00));
  background:-moz-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
  background:-webkit-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
  background:-o-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
  background:-ms-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
  background:linear-gradient(to bottom, #ce0100 5%, #fe1a00 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00',GradientType=0);
  background-color:#ce0100;
}
.myButton2:active {
  position:relative;
  top:1px;
}

.btntest {
  height: 40px;
  width: 30%;
  background: #FF3333;
  background-image: -webkit-linear-gradient(top, #FF3333, #bd0000);
  background-image: -moz-linear-gradient(top, #FF3333, #bd0000);
  background-image: -ms-linear-gradient(top, #FF3333, #bd0000);
  background-image: -o-linear-gradient(top, #FF3333, #bd0000);
  background-image: linear-gradient(to bottom, #FF3333, #bd0000);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 20px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 15px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.btntest:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00));
  background:-moz-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
  background:-webkit-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
  background:-o-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
  background:-ms-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
  background:linear-gradient(to bottom, #ce0100 5%, #fe1a00 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00',GradientType=0);
  background-color:#ce0100;
  text-decoration: none;
}
.btntest2 {
  height: 40px;
  width: 100%;
  background: #FF3333;
  background-image: -webkit-linear-gradient(top, #FF3333, #bd0000);
  background-image: -moz-linear-gradient(top, #FF3333, #bd0000);
  background-image: -ms-linear-gradient(top, #FF3333, #bd0000);
  background-image: -o-linear-gradient(top, #FF3333, #bd0000);
  background-image: linear-gradient(to bottom, #FF3333, #bd0000);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 15px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 15px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}


@media only screen and (max-width: 767px) {
  .btntest {
    width: 100%;
  }
}



#custom-search-input {
  margin:0;
  margin-top: 10px;
  padding: 0;
}

#custom-search-input .search-query {
  padding-right: 3px;
  padding-right: 4px \9;
  padding-left: 3px;
  padding-left: 4px \9;
  /* IE7-8 doesn't have border-radius, so don't indent the padding */

  margin-bottom: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

#custom-search-input button {
  border: 0;
  background: none;
  /** belows styles are working good */
  padding: 2px 5px;
  margin-top: 2px;
  position: relative;
  left: -28px;
  /* IE7-8 doesn't have border-radius, so don't indent the padding */
  margin-bottom: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color:#D9230F;
}

.search-query:focus + button {
  z-index: 3;
}

